.head-session {
	border: none;
	border: 0px;
	margin: 0px;
/*	margin-right: 10px;*/
	padding: 0px;
	 /* font deleted */
	font-size: 12px;
	font-weight: bold;
	float: right;
	margin-right: 5px;

	background: rgba(255,255,255,0.95);/*menuBackColor*/
	background-repeat: repeat;
    /* background: #f4f6f9 repeat-x scroll 0 0; */
    border-radius: 0px 0px 3px 3px;
    box-shadow: 0 2px 4px rgba(34, 25, 25, 0.4);
    box-shadow: 1px 1px 3px #888888;
    margin-bottom: 10px;
    margin-top: 0px;

	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */    
	}
	
/* first line image */
.head-session > * img.fl-img {
display: block; margin: 0 auto;
}
	
.head-session ul {
/* 	background: #333333; */
	height: 38px;
	list-style: none;
	margin: 0;
	padding: 0;

	display: inline; /* not block for auto width */
	
    border-radius: 3px 0px 3px 3px;
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
    box-shadow: 1px 1px 3px #888888;
	}
	
.head-session li{
	float: left;
	padding: 0px;
	position: relative;
}

.head-session li a{
/*	background: #A20021 url(sep-more.png) middle left no-repeat;*/
	color: #444444;
	display:block;
	font-weight:normal;
	height:38px;
	line-height:38px;
	margin:0px;
	padding:0px 12px;
	text-align:center;
	text-decoration:none;
	cursor: default;
	}
	
.head-session li a:link {
	cursor: pointer;
}

.head-session li a:hover, .head-session ul li:hover a{
	text-decoration: none;
/*
	background-image: url(back-bottom-bar-frame.png);
	background-repeat: repeat-x;
*/
	background-color: #dddddd;
}

/* session menu float to left (negative) */
.head-session li ul{
	background: rgba(255,255,255,0.95);/*menuBackColor*/
	background-repeat: repeat;
	display:none;
	height:auto;
	padding:0px;
  	margin: 0 0 0 -116px;
	border:0px;
	position:absolute;
	width:160px;
	z-index: 200;
	/*top:1em;
	left:0;*/
	right: 0 !important;
	}
.head-session li:hover ul{
	display:block;
	
	}
.head-session li li {
	background:  bottom left no-repeat; /* url('images/sub_sep.gif') */
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 160px;
	}
	
.head-session li:hover li a{
	background:none;
	
	}
.head-session li ul a{
	display: block;
	height: 38px;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	padding: 0 10px 0 0;
	text-align:right;
	}

.head-session li ul a:hover, .head-session li ul li:hover a{
	border: 0px;
	text-decoration: none;
	background: #dddddd;
}

.head-session p{
	clear:left;
}	

#sessionMenuAvatar {
	height: 28px;
	width: 28px;
	border-radius: 14px;
	box-shadow: 0px 0px 1px #151515;
	margin: 5px 5px 0px 5px;
	background-color: #dddddd;
	display: table;
	line-height: 28px;
	float: right;
	
	vertical-align: middle;
}

/****************************** HEAD MENU *************************************/

.head-menu{
	border: none;
/*	margin: 0px 10px 0px 10px; */
	/*padding-left: 3px;*/
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin-left: 5px;

	background: rgba(255,255,255,0.95);/*menuBackColor*/
	background-repeat: repeat;
    /* background: #f4f6f9 repeat-x scroll 0 0; */
    border-radius: 0px 0px 3px 3px;
	box-shadow: 0 2px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 1px 1px 3px #888888;
}

.head-menu ul{
	/*background:#333333;*/
	height: 38px;
	list-style: none;
	margin:0;
	padding:0;
	display: inline; /* not block for auto width */	
    border-radius: 0px 3px 3px 3px;
    box-shadow: 0 2px 4px rgba(34, 25, 25, 0.4);
    box-shadow: 1px 1px 3px #888888;
}

.head-menu li{
	float:left;
	padding:0px;
}
	
/* cabezas del head menu*/
.head-menu li a {
/*	background: #A20021 url(sep-more.png) middle left no-repeat; */
	color: #444444; 
	display:block;
	font-weight:normal;
	height: 38px;
	line-height:38px;
	margin: 0px;
	padding: 0px 12px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	}
	
/*.head-menu li a:link {

	cursor: pointer;
	}	*/
.head-menu li a:hover, .head-menu ul li:hover a{
	/* color: #FFFFFF; */
	text-decoration:none;
	/*
	background-image: url(back-bottom-bar-frame.png);
	background-repeat: repeat-x;
	*/
	background-color: #dddddd;
}

/* entity menu back */
.head-menu li ul {
	background: rgba(255,255,255,0.95);/*menuBackColor*/
	background-repeat: repeat;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width: 176px;
	z-index: 200;
	overflow: hidden;
	/*top:1em;
	left:0;*/
	}


.head-menu li:hover ul{
	display: block;
}

/* entity link display */
.head-menu li li {
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	vertical-align: middle;
}

.head-menu li:hover li a {
	background: none; 
}

.head-menu li ul a {
	display:block;
	height:38px;
	font-size:12px;
	font-style:normal;
	margin:0px;
/*	padding: 0 8px; hereda de A de cabecera*/
	text-align:left;
	}
	
.head-menu li ul a:link {
	white-space: nowrap;
	color: #444444;
}
	
.head-menu li ul a:hover, .head-menu li ul li:hover a{
	border: 0px;
	text-decoration: none;
	background-color: rgba(224, 224, 224, 0.8);
}

.head-menu p {
	clear: left;
}		

/* avoid text selects in menus */
.unselectable > * , .head-menu > * , .head-session > * {
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */
}
